{% load static %}
<!DOCTYPE html>
<html>

  <head>
    <link rel="stylesheet" href="{% static 'css/app.css' %}">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create an Issue</title>
  </head>

  <body>
    <header>
      <nav>
        <ul>
          <li>
            <a href="{% url 'magazines_list' %}">Home</a>
          </li>
          <li>
            <a href="{% url 'admin:index' %}">Admin</a>
          </li>
          <li>
            <a href="{% url 'create_magazine' %}">Add a magazine</a>
          </li>
        </ul>
      </nav>
    </header>
    <main>
      <div>
        <h1>Create a new issue</h1>
        <form method="POST" enctype="multipart/form-data">
          <!-- Using the formset -->
          {% csrf_token %}
          {{ form.as_p }}
          <input type="submit" value="Submit">
        </form>
      </div>
    </main>
  </body>

</html>